### File

`packages/eui-dynamic-forms-ui/src/lib/shared/model/ux-dyn-core.model.ts`

### Index

###### Properties
Optional async Optional paramsModel validationFn

### Properties

async
`async: `boolean``
Type : `boolean`
Optional

paramsModel
`paramsModel: `any``
Type : `any`
Optional

validationFn
`validationFn: `| ValidatorFn | AsyncValidatorFn``
Type : `| ValidatorFn | AsyncValidatorFn`

# result-matching ""

# No results matching ""